[ 
https://issues.apache.org/jira/browse/HIVE-22322?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
 ]

Ivan Suller resolved HIVE-22322.
--------------------------------
    Resolution: Won't Fix

Much more complicated than anticipated - abandon till we have a plan to do this 
properly.

> Remove Netty3 dependency of llap-server
> ---------------------------------------
>
>                 Key: HIVE-22322
>                 URL: https://issues.apache.org/jira/browse/HIVE-22322
>             Project: Hive
>          Issue Type: Improvement
>          Components: Hive
>            Reporter: Ivan Suller
>            Assignee: Ivan Suller
>            Priority: Major
>         Attachments: HIVE-22322.1.patch
>
>
> Llap-server depends on both Netty3 and Netty4. As Netty3 has known security 
> issues fixed only in Netty4 we should eliminate any dependency on Netty3.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Reply via email to